关于linux下用eclipse编程的问题

不同视角、不同观点、深度探讨,禁止人品和道德攻击
回复
newborn
帖子: 27
注册时间: 2007-10-03 18:18
送出感谢: 0
接收感谢: 0
联系:

关于linux下用eclipse编程的问题

#1

帖子 newborn » 2007-10-12 0:19

我下了eclipse的最新版本,可以编java,我想在装一个cdt插件后,也用它来编c++程序,下了个cdt 4.0.1,装上后,可以编c++了,可是在新建projects里,只有Standard Make C++ Project,而没有Managed Make C++ Project这一项,所以每次编了的程序总是显示Launch failed no binaries,网上找了找说是要自己make file,但也没说具体的方法。我想我也是按网上说的一步一步来的,怎么我的装起就没有Managed Make C++ Project这一项,这到底怎么回事,那位高手解释下哈
neocorleone
帖子: 196
注册时间: 2007-06-06 14:24
送出感谢: 0
接收感谢: 0

#2

帖子 neocorleone » 2008-01-10 0:36

同问
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#3

帖子 stlxv » 2008-01-10 1:04

你可以先看看是否所有的功能都被你正常打开了。

我的方法是直接到eclipse官方网站下载打包好的,直接下来就能用。

eclipse的原理跟linux ditro的原理一样,eclipse只是一个基础平台,加上各种插件就成eclipse发行版。

你可以直接下载europa发行版,需要什么新插件都可以像apt一样自动下载安装。
PHP是最好的语言!不服来战!
Joshua_Zhan
帖子: 155
注册时间: 2008-01-04 20:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 Joshua_Zhan » 2008-01-21 22:37

刚刚遇到相同的问题 :em06
回复

回到 “深度PK版”